@charset "utf-8";



/* =Footer 
---------------------------*/

#footer{
	width: 1120px;
	margin:0 auto;
	clear:both;
	background:#FFF;
}
#footer-nav{
	position: relative;}
#footer-nav.innerbox {
	font-size:.9em;
	background:#34AC91;
	margin-bottom:0 !important;
	padding-top:.3em;
	padding-bottom:0 !important;
}
#footer-nav.innerbox:after {
	margin-bottom:0.5em !important;
}
/*gotop*/
#footer-nav .gotop {
	clear:both;
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	width:105px;}
#footer-nav .gotop a {
	width:105px;
	height:65px;
	display:block;
	text-indent:-9999px;
	outline: none;
	background: url(../../../images/common/totop.png) no-repeat;}

#footer-nav ul {
	max-width: 600px;
	width:100%;
	margin:0 auto;
}
#footer-nav ul li {
	float:left;
	font-size:1em;
	display:inline;
	margin-right:1.6em;
	padding-top:.2em;
	padding-bottom:.2em;
}
#footer-nav ul li a{
	color:#fff;
	background:url(../../../images/common/go.png) no-repeat 0 0;
	padding-left:19px;
}

/*--- .site-info ---*/
#footer img{
	float:left;
	margin:0em 1em 1em 1em;
}
#footer p{
	float:left;
	padding-top:.7em;
	font-size:.85em;
}

#footer p#copy{
	clear:both;
	float:none; margin-right:0;
	background:#e0e0c0;
	padding:.2em 1em;
	text-align:right;
	margin: 0px;
}